Subject: Re : Re: Re : [EDUC] Les lunettes d'aujourd'hui s'appellent applications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2012 19:33:10 +0100 (CET)
List-Id: <educ.april.org>

----- sonic steph <[email-masked]> a écrit :

> je suis tout à fait d'accord avec ton analyse.. 

Et moi je suis tout à fait d'accord avec toi sur l'intention
de ton message. 

Ce qui nous manque, AMHA, c'est des éléments d'analyse pour
ouvrir des perspectives.

> je n'ai pas prétendu
> avoir produit un essai ! Mon idée était d'essayer d'écrire pour les
> grand public, mes collègues qch à propos de cette privatisation de
> services, qui sont certes tjs accessible via le net quoique...

Le danger de la com', c'est de véhiculer des confusions.

La convergence numérique qui est en face de nous est une convergence
globale. Par exemple, une entreprise comme Technicolor a été
liquidée, non seulement parce que Bruxelles  a fait sauter
une taxe sur l'importation de décodeurs en provenance d'Asie, mais 
aussi parce que les actionnaires de Technicolor avaient préféré miser
sur les brevets.
On a là un exemple parfait d'une désindustrialisation causée tout
à la fois par la politique de déréglementation néo-libérale de
Bruxelles combinée au rôle néfaste d'un modèle économique principalement
basé sur les brevets.

Pour info Technicolor c'était 42 000 brevets brevets !

Mais si Technicolor pouvait se prévaloir de brevets sur des formats 
de compression vidéo, MPEG 2 ou MPEG, ainsi que sur le MP3 ;
tous n'étaient pas des brevets logiciels ; Technicolor
possédait également des brevets industriels : les deux étaient
donc imbriqués.

Cet exemple est pour moi significatif à plus d'un titre en ce
qu'il témoigne tout à la fois notre difficulté à communiquer 
mais également le danger à vouloir tout simplifier sous prétexte
de mieux communiquer.

C'est un peu ce que je reproche par exemple au NPA. Sous prétexte
que le capitalisme industriel est imbriqué au capitalisme 
financier - ce qui est le cas pour les entreprises du CAC 40 -
le NPA refuse de les disjoindre et d'analyser leurs modes de
production dans chacune de leurs spécificités, quand bien même
les deux seraient imbriqués.

Le même exemple vaut pour les brevets industriels et les brevets
logiciels.
Pour des entreprises comme Apple, Samsung, etc, il est évident que
sur le plan financier, dans leurs portefeuilles de brevets, 
les deux sont imbriqués.

Et tous les exemples que je viens ce citer, Technicolor, Apple,
Samsung et bien d'autres, recouvrent le vocable numérique.

Ce n'est donc pas l'intention de ton post qui m'a fait
réagir. Je pense que sur ce plan là on a le même feeling. 
Les grandes entreprises ont décrété la mort programmée de
l'ordinateur personnel programmable au profit de tablettes
numériques - sortes de néo-Minitel.

Ce que je souhaiterais, c'est en revanche qu'on se mette 
à questionner cette notion fourre-tout de "numérique" qui
permet de qualifier des réalités multiples sans désigner
de quoi l'on parle.

> d'ailleurs, j'ai adapté la phrase "La mainmise des entreprises sur le
> monde informatique remonte aux années 60 et 70" que j'utilise
> traditionnellement pour présenter le logiciel libre, les enjeux...
> 
> J'entends bien ce que tu écris Charlie, je suis même d'accord, mais je
> ne vois pas trop ce que ça change sur le fond, mise à part qu'on peut
> orienter cette réflexion sur un axe plus anti-capitalistique ce qui en
> rien ne me dérange.. mais bon, tu comprendras (ou pas) que parfois,
> j'essaie de ne pas trop effrayer le lecteur..

Je pense qu'on est dans une situation complexe.

Il ne s'agit pas, d'une part, de faire de l'anti-capitalisme primaire ;
comme c'était le cas par exemple au Front de gauche du numérique où,
pour essayer d'amener à un consensus sur une ou deux positions
des mouvements pour le libre (pas seulement celui pour les logiciels
libres) j'étais obligé d'accepter des expressions de la langue de bois 
des militants comme "capitalisme cognitif" sans que je ne comprenais
ce que cela voulait dire.

Mais ce n'est pas parce que l'on refuse des mots valises de langue
de bois qu'on doit s'interdire d'utiliser ces mêmes mots quand ils
prennent du sens.
Pour moi le terme numérique, c'est avant tout une convergence 
économique, politique et juridique entre différents acteurs 
économiques.
Nous ne pouvons donc plus nous satisfaire des réponses partielles
des différentes communautés, l'April pour le logiciel libre,
Copyleft Attitude pour l'art libre, Wikimedia, Open Data, etc et
etc ; mais nous aussi trouver des points de convergence,
sans pour autant renoncer à analyser chaque problématique -
certes imbriquée et en réseau avec les autres - dans sa spécificité.

Et si nous ne sommes pas capables de trouver un autre terme
que celui de "numérique", alors c'est toute la totalité du
numérique que nous devons libérer et pas seulement les logiciels.

Charlie
> 
> Sur le fond, un exemple : mes collègues qui ont un smarphone sont mieux
> informé que moi qui utilise un navigateur sur les retards des trains.
> J'ai écrit mieux, pas plus rapidement.. Cela signifie que la diffusion
> du SI n'est pas la même si on y accède via un navigateur/net ou une
> application sur un itruc..
> 
> je réponds maintenant aux remarques de Mathieu. Je passe sur le coté
> condescendant, tu fais des confusions etc.. Ce n'est pas parce qu'un
> écrit essaie d'employer des mots simples et grand public, qu'il faut
> tout de suite en déduire que l'auteur ne maîtrise pas les concepts qu'il
> emploie : trouver les bons mots étaient un peu le but de la création du
> pad...
> 
> sinon, tout faux aussi sur "problème qui te permette d'aboutir à cette
> conclusion", puisque le point de départ était de parler d'Apple en
> faisant suite à cela :
> http://www.sudeducation03.org/Des-menottes-numeriques-a-la-video.html
> 
> Cette pensée s'est ensuite développée avec un échange entre collègues
> sur un des thèmes d'étude la spécailité STG-GSI :
> http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=61647
> 
> à savoir, "L'appropriation des technologies de l'information dans les
> organisations"
> 
> d'où l'idée de parler du risque de privatisation des SI au travers
> d'applications fermés..
> 
> Après la métaphore des lunettes n'est pas nouvelle, je ne suis pas le
> premier à l'utiliser...
> 
> stéphane
> -- 
> La top-posting [http://fr.wikipedia.org/wiki/TOFU_(Usenet_et_Internet)] , c'est pas écolo !
> _____________________________________________________________________
> réseaux d'artistes autoproduits, label autogéré, plateforme de
> téléchargement libre, média indépendant
> -----------------------
> http://www.dadaprod.org
> _____________________________________________________________________
> 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ